Tue, 01 Dec 2020 00:36:18 UTC | login

Information for RPM ceph-libs-compat-1:0.94.5-0.el7.x86_64.rpm

ID34047
Nameceph-libs-compat
Version0.94.5
Release0.el7
Epoch1
Archx86_64
SummaryMeta package to include ceph libraries.
DescriptionThis is a meta package, that pulls in librados2, librbd1 and libcephfs1. It is included for backwards compatibility with distributions that depend on the former ceph-libs package, which is now split up into these three subpackages. Packages still depending on ceph-libs should be fixed to depend on librados2, librbd1 or libcephfs1 instead.
Build Time2015-10-28 17:36:42 GMT
Size2128
9415a44dae5f6a10fb54f550132ae6ee
LicenseLGPL-2.0
Buildrootbananas7-el7-build-8773-12334
Provides
ceph-libs
ceph-libs-compat = 1:0.94.5-0.el7
ceph-libs-compat(x86-64) = 1:0.94.5-0.el7
Obsoletes
ceph-libs
Conflicts No Conflicts
Requires
libcephfs1 = 1:0.94.5-0.el7
librados2 = 1:0.94.5-0.el7
librbd1 = 1:0.94.5-0.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots